<?xml version="1.0" encoding="UTF-8"?>
<config date="1738748535881" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="org.eclipse.ecf.core.feature" version="1.6.2.v20240812-1535" url="features/org.eclipse.ecf.core.feature_1.6.2.v20240812-1535/">
		</feature>
		<feature id="org.eclipse.equinox.p2.core.feature" version="1.7.400.v20241019-1812" url="features/org.eclipse.equinox.p2.core.feature_1.7.400.v20241019-1812/">
		</feature>
		<feature id="org.openjdk.jmc.feature.joverflow" version="9.1.0.202502050936" url="features/org.openjdk.jmc.feature.joverflow_9.1.0.202502050936/">
		</feature>
		<feature id="org.eclipse.ecf.core.ssl.feature" version="1.1.600.v20240812-1535" url="features/org.eclipse.ecf.core.ssl.feature_1.1.600.v20240812-1535/">
		</feature>
		<feature id="org.eclipse.babel.nls_eclipse_zh" version="4.26.0.v20230220105658" url="features/org.eclipse.babel.nls_eclipse_zh_4.26.0.v20230220105658/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclient5.feature" version="1.1.702.v20240808-1900" url="features/org.eclipse.ecf.filetransfer.httpclient5.feature_1.1.702.v20240808-1900/">
		</feature>
		<feature id="org.openjdk.jmc.feature.rcp" version="9.1.0.202502050936" url="features/org.openjdk.jmc.feature.rcp_9.1.0.202502050936/">
		</feature>
		<feature id="org.eclipse.emf.ecore" version="2.39.0.v20241018-1213" url="features/org.eclipse.emf.ecore_2.39.0.v20241018-1213/">
		</feature>
		<feature id="org.eclipse.help" version="2.3.2000.v20241218-1245" url="features/org.eclipse.help_2.3.2000.v20241218-1245/" plugin-identifier="org.eclipse.help.base">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.feature" version="3.14.1900.v20240812-1535" url="features/org.eclipse.ecf.filetransfer.feature_3.14.1900.v20240812-1535/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.ssl.feature" version="1.1.402.v20240812-1535" url="features/org.eclipse.ecf.filetransfer.ssl.feature_1.1.402.v20240812-1535/">
		</feature>
		<feature id="org.eclipse.babel.nls_eclipse_ja" version="4.26.0.v20230220105658" url="features/org.eclipse.babel.nls_eclipse_ja_4.26.0.v20230220105658/">
		</feature>
		<feature id="org.eclipse.e4.rcp" version="4.34.0.v20241113-2009" url="features/org.eclipse.e4.rcp_4.34.0.v20241113-2009/">
		</feature>
		<feature id="org.openjdk.jmc.feature.rcp.ja" version="9.1.0.202502050936" url="features/org.openjdk.jmc.feature.rcp.ja_9.1.0.202502050936/">
		</feature>
		<feature id="org.eclipse.rcp" version="4.34.0.v20241218-1245" url="features/org.eclipse.rcp_4.34.0.v20241218-1245/">
		</feature>
		<feature id="org.openjdk.jmc.feature.console.agent" version="9.1.0.202502050936" url="features/org.openjdk.jmc.feature.console.agent_9.1.0.202502050936/">
		</feature>
		<feature id="org.openjdk.jmc.feature.core" version="9.1.0.202502050936" url="features/org.openjdk.jmc.feature.core_9.1.0.202502050936/" plugin-identifier="org.openjdk.jmc.ui">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclientjava.feature" version="2.0.200.v20240808-1900" url="features/org.eclipse.ecf.filetransfer.httpclientjava.feature_2.0.200.v20240808-1900/">
		</feature>
		<feature id="org.eclipse.equinox.p2.rcp.feature" version="1.4.2600.v20241019-1812" url="features/org.eclipse.equinox.p2.rcp.feature_1.4.2600.v20241019-1812/">
		</feature>
		<feature id="org.openjdk.jmc.feature.flightrecorder" version="9.1.0.202502050936" url="features/org.openjdk.jmc.feature.flightrecorder_9.1.0.202502050936/">
		</feature>
		<feature id="org.openjdk.jmc.feature.console" version="9.1.0.202502050936" url="features/org.openjdk.jmc.feature.console_9.1.0.202502050936/">
		</feature>
		<feature id="org.openjdk.jmc.feature.rcp.zh_CN" version="9.1.0.202502050936" url="features/org.openjdk.jmc.feature.rcp.zh_CN_9.1.0.202502050936/">
		</feature>
		<feature id="org.eclipse.emf.common" version="2.33.0.v20240911-1027" url="features/org.eclipse.emf.common_2.33.0.v20240911-1027/">
		</feature>
	</site>
</config>
